*************************************************
第一部分：所有的模板都使用的公共样式。公告样式是为了更好的向前和向后兼容。
如果不符合你皮肤的要求，你可以在后面通过更高的优先级覆盖着这些样式，但是
你不能删除这些样式。
**************************************************/
#EntryTag {
    margin-top: 20px;
    font-size: 9pt;
    color: gray;
}
.topicListFooter {
    text-align: right;
    margin-right: 10px;
    margin-top: 10px;
}
#divRefreshComments{
    text-align: right; 
    margin-right: 10px;
    margin-bottom: 5px;
    font-size: 9pt;
}
/*****第一部分结束*******************************/

/**************************************************
第二部：公共样式（全局样式）。公共会对所有页面的标签都起作用。这个部分你
可以随意的更改，并不会牵扯到其他的皮肤模板。但是每次更改都要注意你的皮肤
模板所有页面的变化。因为它们是全局的。
**************************************************/
* {
    margin: 0;
    padding: 0;
}
html {
    height: 100%;
}
body {
    color: #333;
    background: #fff;
    font-family:"微软雅黑", "verdana","ms song","宋体","Arial", "Helvetica", "sans-serif";
    font-size: 10pt;
    min-height: 101%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0;
}
ul {
    word-break: break-all;
}
li {
    list-style: none;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
a:link {
    color: #333;
    text-decoration: none;
}
a:visited {
    color: #333;
    text-decoration: none;
}
a:hover {
    color: #36bc9b;
    text-decoration: none;
}
a:active {
    color: #333;
    text-decoration: none;
}
.clear {
    clear: both;
}
/*****第二部分结束*******************************/

/**************************************************
第三部分：各个页面元素的样式。你可以根据需要随意的更改，并不会牵扯到其他
的皮肤模板。这个部分是最能展现你想象力的部分。其中头部和侧边栏部分是此皮
肤公共的部分。而每个页面特有的部分会有相应的注释和说明。
**************************************************/
/*****home和头部开始**************************/
#home {
    margin: 0 auto;
    width:100%;
    min-width: 930px;
}
#header {
    background-color: #f8f8f8;
    border-bottom: solid 1px #f0f0f0;
    position:fixed;
    left:0;
    top:0;
    height:48px;
    clear:both; 
    width:100%;
    min-width: 950px;
    overflow: hidden;
    z-index: 999;
}
#blogTitle {
    width: 210px;
    height:48px;
    line-height: 48px;
    clear: both;
    padding-left: 10px;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}
#blogTitle h1 {
    font-weight: bold;
    line-height: 48px;
    float: left;
}
#blogTitle h1  a{
    color:#35b091;
    font-size: 22px;
    letter-spacing: 4px;
    padding-left: 14px;
}
#blogTitle h1  a:hover{
    color: #36bc9b;
    text-decoration: none;
}
#blogTitle h2 {
    display: none;
    color:#333;
    margin-left: 4em;
    line-height: 1.5em;
    width: 80%;
    float: left;
}
#blogLogo {
    float: right;
}
#navigator {
    width: 100%;
    position: absolute;
    left: 228px;
    top: 0;
    height: 48px;
    clear: both;
}
#navList {
    clear: both;
    height: 48px;
    float: left;
    font-size: 0;
    overflow: hidden;
}
#navList li {
    display: inline-block;
    font-size: 0;
}
#navList a {
    display: inline-block;
    font-size: 14px;
    padding: 0 10px;
    width: 62px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    vertical-align: middle;
}
#navList a:link, #navList a:visited, #navList a:active {
    color: #333;
    text-decoration: none;
}
#navList a:hover{
    background-color: #48cfae;
    color: #fff;
}
#navList a img{
    display: inline-block;
    width: 18px;
    height: 9px;
    margin-top: 26px;
}

.blogStats {
    float: right;
    margin-right: 240px;
    font-size: 14px;
    color: #333;
    height: 48px;
    line-height: 48px;
}
/*****home和头部结束**************************/

/*****主页文章列表开始**************************/
#main{
    width: 100%;
    margin-top: 28px;
}

#mainContent {
    background-color: #fff;
    float: left;
    width: 100%;
    top:0;
    *padding-top:10px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

#mainContent .forFlow{
    background-color: #fff;
    margin-left: 220px;
    margin-top: 20px;
    padding:42px;
    height: auto !important;
    min-height: 600px;
    height: 600px;
    font-size: 1.1em;
}

.forFlow .gallery img{
    width:600px;
}
.day {
    min-height: 10px;
    _height: 10px;
    margin-bottom: 20px;
    padding-bottom: 5px;
}
.dayTitle {
    color: #333;
    font-weight: bold;
    line-height: 1.0em;
    font-size: 130%;
    clear:both;
    border-left:solid 6px #36bc9b;
    padding-left: 6px;
    margin-bottom: 10px;
}
.postTitle {
    font-size: 102%;
    font-weight: bold;
    float: right;
    line-height: 2.0em;
    width: 100%;
    margin-top: 12px;
    clear:both;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #333;
}
.postTitle a:hover {
    color: #333;
    text-decoration: underline;
}
.postCon {
    float: right;
    line-height: 1.5em;
    width: 100%;
    clear:both;
    padding: 10px 0;
}
.postDesc {
    float: right;
    font-size: 0.9em;
    width: 100%;
    clear:both;
    text-align: right;
    padding-right: 5px;
    color: #666;
    margin-top: 5px;
}
.postDesc a:link, .postDesc a:visited, .postDesc a:active {
    color: #333;
}
.postDesc a:hover {
    color: #36bc9b;
    text-decoration: none;
}
.postSeparator {
    clear: both;
    height: 1px;
    width: 100%;
    clear:both;
    float: right;
    margin: 0 auto 15px auto;
}
.postSeparator{
    margin-bottom: 0;
}
/*****主页文章列表开始**************************/

/*****侧边栏开始********************************/
#sideBar {
    background-color:#f8f8f8;
    color:#999;
    width: 200px;
    padding: 20px 10px;
    float: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    position:absolute;
    left:8px;
    top:56px;
    padding-bottom: 260px;
    border-radius: 4px;
}
#sideBar a{
    color:#333;
    font-size: 13px;
}
#sideBar a:hover{
    color:#333;
    text-decoration:none;
}
#sideBar h3{
    color: #333;
}
.newsItem .catListTitle {
    display: none;
}
.newsItem {
    border-bottom: solid 1px #dcdcdc;
    padding: 20px 5px;
    color:#333;
}
/**日历控件样式开始**/
#calendar {
    border-bottom: solid 1px #36bc9b;
    padding: 20px 5px;
}
#calendar .Cal {
    width: 100%;
    line-height: 1.6em;
}
.Cal {/**日历容器table**/
    border: none;
    color: #333;
}
#calendar table a:link, #calendar table a:visited, #calendar table a:active {
    font-weight: bold;
    padding: 0 4px;
}
#calendar table a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #36bc9b;
}
.CalTodayDay{/**今天日期样式**/
    color:#333;
}
#calendar .CalNextPrev a:link,#calendar  .CalNextPrev a:visited, #calendar .CalNextPrev a:active {/**上个月、下个月箭头样式**/
    font-weight: bold;
    background-color: transparent;
}
.CalDayHeader{
    padding:3px 0px;
}
.CalTitle{/**日历年月头部样式**/
    width:100%;
    border-radius: 2px;
    color:#333;
    line-height: 2em;
}
.CalTitle tbody tr{
    padding-left: 6px;
}
/**日历控件样式结束**/
.catListTitle {
    color: #333;
    font-weight: bold;
    font-size: 130%;
    text-align: left;
    margin-bottom: 6px;
}
.catListComment {
    line-height: 1.5em;
}
.divRecentComment {
    text-indent: 2em;
    color: #666;
}
/*最新随笔、随笔分类、搜索*/
.catListEssay,.catListPostCategory,.mySearch,#blog-calendar{
    border-bottom: solid 1px #dcdcdc;
    padding: 20px 5px;
}
.catListTag{
    padding: 20px 5px;
}
#sideBarMain ul li{
    width:100%;
}
#sideBarMain ul li a{
    color: #555;
    display: inline-block;
    padding: 6px 0px;
}
#sideBarMain ul li a:hover{
    color: #333;
}
.catListTag,.catListPostCategory ul li a{
    width: 80% !important;
}
.mySearch #q {
    height: 1.6em;
    width: 180px;
    padding: 5px 6px;
    margin-bottom: 8px;
    border: solid 1px #ddd;
}
.mySearch input[type='button']{
    background-color: #36bc9b;
    color: #fff;
    border:none;
    height: 30px;
    line-height: 30px;
    padding: 0 20px;
    margin-left: -5px;
    cursor: pointer;
    font-family: 'Microsoft Yahei';
}
.mySearch input[type='button']:hover{
    background-color: #48cfae;
    color: #fff;
}
/*****侧边栏结束********************************/


/****查看文章页面开始*************************/
#topics {
    width: 100%;
    min-height: 200px;
    padding: 0px 0px 10px 0;
    float: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
#topics .postTitle {
    font-size: 130%;
    font-weight: bold;
    border-bottom: 0px dashed #dcdcdc;
    border-left: 6px solid #36bc9b;
    float: left;
    line-height: 1.0em;
    width: 100%;
    padding-left:5px;
    margin-bottom:12px;
}
.postBody {
    padding: 5px 2px 5px 5px;
    line-height: 1.5em;
    color: #333;
    border-bottom: 1px dashed #dcdcdc;
}
#EntryTag {
    color: #666;
}
#EntryTag a {
    margin-left: 5px;
}
#EntryTag a:link, #EntryTag a:visited, #EntryTag a:active {
    color: #666;
}
#EntryTag a:hover {
    color: #36bc9b;
}
#topics .postDesc {
    float: right;
    width: 100%;
    text-align: right;
    padding-right: 5px;
    color: #666;
    margin-top: 5px;
}
.feedback_area_title {
    color:#444;
    font-weight: bold;
    font-size:130%;
    line-height:1.2em;
    margin-top: 20px;
    border-left: solid 6px #fc8127; 
    margin-bottom: 10px;
    padding-left: 8px;
    clear:both;
}
.louzhu {
background:transparent url('images/icoLouZhu.gif') no-repeat scroll right top;
padding-right:16px;
}
.feedbackListSubtitle {
    color: #666;
}
.feedbackListSubtitle a:link, .feedbackListSubtitle a:visited, .feedbackListSubtitle a:active {
    color: #666;
    font-weight: normal;
}
.feedbackListSubtitle a:hover {
    color: #36bc9b;
    text-decoration: none;
}
.feedbackManage {
    width: 200px;
    text-align: right;
    float: right;
}
.feedbackCon {
    border-bottom: 1px dashed #dcdcdc;
    background: url('images/comment.gif') no-repeat 5px 0px;
    padding: 15px 18px 10px 40px;
    min-height: 35px;
    _height: 35px;
    margin-bottom: 1em;
    line-height: 1.5em;
    width:100%;
}
#divRefreshComments {
    text-align: right;
    margin-bottom: 10px;
}
.commenttb {
    width: 320px;
}
/****查看文章页面开始*************************/

/****列表页面开始******************************/
.entrylistTitle,.PostListTitle,.thumbTitle{/**几个分类列表的标题样式**/
    font-size: 130%;
    font-weight: bold;
    line-height:1.0em;
    border-left: 6px solid #fc8127;
    border-bottom: 0px;
    text-align: left;
    padding-left: 6px;
}

.entrylistDescription {
    color: #666;
    text-align: right;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    margin-bottom: 10px;
}
.entrylistItem {
    min-height: 20px;
    _height: 20px;
    margin-bottom: 30px;
    padding-bottom: 5px;
    width: 100%;
}
.entrylistPosttitle {
    font-size: 110%;
    font-weight: bold;
    border-bottom: 1px dashed #dcdcdc;
    line-height: 1.5em;
    width: 100%;
    padding-left: 5px;
}
.entrylistPosttitle a:hover {
    text-decoration: none;
}
.entrylistPostSummary {
    margin-top: 5px;
    padding-left: 5px;
    margin-bottom: 5px;
}
.entrylistItemPostDesc {
    text-align: right;
    color: #666;
}
.entrylistItemPostDesc a:link, .entrylistItemPostDesc a:visited, .entrylistItemPostDesc a:active {
    color: #666;
}
.entrylistItemPostDesc a:hover {
    color: #36bc9b;
}
.entrylist .postSeparator {
    clear: both;
    width: 100%;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
    height: 0;
    border: none;
}

.pager {
    color: #36bc9b;
    text-align: right;
    margin-right: 10px;
}
.pager a{
    border-color: #d2d2d2;
    padding: 6px 12px;
    margin: 0 1px;
}
.pager a:hover{
    background-color: #36bc9b;
    border-color: #36bc9b;
    color: #fff;
}
.PostList {
    border-bottom: 1px dashed #dcdcdc;
    clear: both;
    min-height: 1.5em;
    _height: 1.5em;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom:2px;
    margin-bottom: 5px;
}
.postTitl2 {
    float: left;
    font-size:120%;
}
.postDesc2 {
    color: #666;
    float: right;
    margin-right: ;
}
.postText2 {
    clear: both;
    color: #666;
}
.pfl_feedback_area_title {
    text-align: right;
    line-height: 1.5em;
    font-weight: bold;
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 10px;
}
.pfl_feedbackItem {
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 20px;
}
.pfl_feedbacksubtitle {
    width: 100%;
    border-bottom: 1px dashed #dcdcdc;
    height: 1.5em;
}
.pfl_feedbackname {
    float: left;
}
.pfl_feedbackManage {
    float: right;
}
.pfl_feedbackCon {
    color: #333;
    padding-top: 5px;
    padding-bottom: 5px;
}
.pfl_feedbackAnswer {
    color: #F40;
    text-indent: 2em;
}
.tdSentMessage {
    text-align: right;
}
.errorMessage {
    width: 300px;
    float: left;
}
/****列表页面结束******************************/

#MyTag1_dtTagList{
    width: 100%;
}
#taglist_title{
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 20px;
}
/*评论样式*/
.div.commentform p{
    line-height: 30px;
    margin: 20px 0;
}
.commentbox_title{
    margin: 12px 0;
    width: 100%;
}
div.commentform textarea{
    width: 98%;
    height: 150px;
    padding: 1%;
}

/****相册页面开始******************************/
.divPhoto {
    border: 1px solid #ccc;
    padding: 2px;
    margin-right: 10px;
}

.thumbDescription {
    color: #666;
    text-align: left;
    padding-top: 15px;
    padding-bottom: 5px;
    padding-right: 10px;
    margin-bottom: 5px;
}
/****相册页面开始******************************/


/*****留言页面开始*****************************/
#footer {
    text-align: center;
    min-height: 15px;
    _height: 15px;
    border-top: 0px;
    margin-top: 10px;
    padding-top: 10px;
    margin-bottom: 10px;
    color:#333;
}
/*留言查看页面的个人信息*/
.personInfo {
    margin-bottom: 20px;
}
/*留言分页区域*/
.pages {
    text-align: right;
}
/*****留言页面结束*****************************/
/*****第三部分结束*******************************/

/**************************************************
第四部分：文章内容常用标签格式。这个部分是设置作者写作内容的部分。例如：
如果作者的文章用有p标签，则可通过这个对这些文章中的p标签进行设置。前面
的“.postBody”明确的指出了这里样式的作用范围。仅仅适用于文章主体部分。
建议这个不要设置过于详细的细节。因为，一些样式，一篇文章比较适合的话，
并不能保证所有的文章都适合。
**************************************************/
/*文章内部常用标签格式*/
.postBody {
    line-height: 1.5em;
    font-size:14px;
}
.postBody p,.postCon  p{
    text-indent: 2em;
    margin: 0 auto 1em auto;
}
.postBody h2{
    color:#333;
    font-size: 130%;
    margin: 15px auto 6px auto;
    font-weight:bold;
}
.postBody h3 {
    color:#666;
    font-size: 120%;
    margin: 15px auto 2px auto;
    font-weight:bold;
}
.postBody h4{
    font-size:110%;
    margin:15px auto 2px auto;
    font-weight:bold;
    color:#333;
}

.postBody h5{
    font-size:100%;
    margin:15px auto 2px auto;
    font-weight:bold;
    color:#333;
}

.postBody a:link,.postBody a:visited,.postBody a:active{
    text-decoration:underline;
}
.postCon a:link,.postCon a:visited,.postCon a:active{
    text-decoration:underline;
}
.postBody ul,.postCon ul{
    margin-left:2em;    
}

.postBody li,.postCon li{
    list-style-type:disc;
    margin-bottom:1em;
}

.postBody blockquote{
    background:url('images/comment.gif')) no-repeat 25px 0px;
    padding:10px 60px 5px 60px;
    min-height:35px;
    _height:35px;
    line-height:1.6em;
    color:#333;
}
/*****第四部分结束******************************